// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Turkce
TXT_JACOM_PROTOKOLL_DATEI = Jacom Protokol dosyas\u0131
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom Sistem özellikleri
TXT_ERROR_001 = MP bildirimi: Veri kümesi anla\u015f\u0131lamad\u0131
TXT_ERROR_004 = MP bildirimi: Zaman a\u015f\u0131m\u0131
TXT_ERROR_005 = MP bildirimi: Veri kümesi anla\u015f\u0131lamad\u0131
TXT_ERROR_010 = MP bildirimi: Ürün olu\u015fturmada hata
TXT_ERROR_019 = MP bildirimi: Komisyonlarda miktar faktörü => yaln\u0131zca durum yönetimli Liftler
TXT_ERROR_020 = MP bildirimi: Dosya yönetimi => Taban gözü yok
TXT_ERROR_021 = MP bildirimi: Bo\u015f yer yönetimli depolama yeri yüksekli\u011fine izin yok
TXT_ERROR_023 = MP bildirimi: Lift sahas\u0131 d\u0131\u015f\u0131nda depolama => tüm Liftler ayn\u0131 depolama yönetimi
TXT_ERROR_024 = MP bildirimi: Lift sahas\u0131 d\u0131\u015f\u0131nda depolama => tüm Liftler ayn\u0131 durum yönetimi
TXT_ERROR_025 = MP bildirimi: Dosya yönetimi => yaln\u0131zca durum yönetimsiz Liftler izinli
TXT_ERROR_026 = MP bildirimi: Ödünç yönetimi => yaln\u0131zca WLZ\u2019siz Liftler izinli
TXT_ERROR_027 = MP bildirimi: Ödünç yönetimi => yaln\u0131zca durum yönetimsiz Liftler izinli
TXT_ERROR_028 = MP bildirimi: Ürün belle\u011fi bo\u015f de\u011fil
TXT_ERROR_029 = MP bildirimi: Kap türü için depolama yeri ayr\u0131lm\u0131\u015f durumda
TXT_ERROR_030 = MP bildirimi: Komisyon mevcut de\u011fil
TXT_ERROR_031 = MP bildirimi: Komisyon i\u015flemde
TXT_ERROR_032 = MP bildirimi: Komisyon/\u0130\u015f emri zaten var
TXT_ERROR_033 = MP bildirimi: Depolama yeri ayr\u0131lmas\u0131 mümkün de\u011fil
TXT_ERROR_035 = MP bildirimi: MP formatlanmam\u0131\u015f
TXT_ERROR_036 = MP bildirimi: Ürün havuzu yönetimi kontrolü
TXT_ERROR_037 = MP bildirimi: Ürün/Dosya yönetimi kontrolü
TXT_ERROR_039 = MP bildirimi: Eri\u015fim kodu yönetimi kontrolü
TXT_ERROR_040 = MP bildirimi: Yükseklik yönetimi kontrolü
TXT_ERROR_041 = MP bildirimi: Üründe depolama yeri zinciri olu\u015ftur
TXT_ERROR_042 = MP bildirimi: Komisyon silinemiyor
TXT_ERROR_043 = MP bildirimi: Dahili hata
TXT_ERROR_045_053 = MP bildirimi: Veri kümesi olu\u015fumunda hata
TXT_ERROR_060 = MP bildirimi: Veri alan\u0131 uzunluklar\u0131 fazla
TXT_ERROR_061 = MP bildirimi: Veri alan\u0131 adlar\u0131 fazla uzun
TXT_ERROR_064 = MP bildirimi: Bellek dolu
TXT_ERROR_071_096 = MP bildirimi: Veri alan\u0131nda hata
TXT_ERROR_300 = MP Hostkom. bildirimi: Host ileti\u015fimi ba\u015flat\u0131lam\u0131yor !
TXT_ERROR_301 = MP Hostkom. bildirimi: Geçerli ayarlama dosya içine kaydedilemiyor ! 
TXT_ERROR_302 = MP Hostkom. bildirimi: Bilinmeyen Host (TCP/IP adresini kontrol et !)
TXT_ERROR_303 = MP Hostkom. bildirimi: Host eri\u015filemiyor / Zaman a\u015f\u0131m\u0131 (TCP/IP adresini kontrol et!)
TXT_ERROR_304 = MP Hostkom. bildirimi: Host FTP-Sunucusu yan\u0131t vermiyor (Host FTP Sunucusu etkinle\u015ftir!)
TXT_ERROR_305 = Host FTP-Sunucusu bildiriyor: Ba\u011flant\u0131 kurma s\u0131ras\u0131nda hata (FTP-Sunucusu ayarlar\u0131n\u0131 kontrol et !) -> Yan\u0131t:
TXT_ERROR_306 = Host FTP-Sunucusu bildiriyor: Bilinmeyen kullan\u0131c\u0131 ad\u0131 (Kullan\u0131c\u0131 ad\u0131 / FTP-Sunucusu haklar\u0131n\u0131 kontrol et !)
TXT_ERROR_307 = Host FTP-Sunucusu bildiriyor: Yanl\u0131\u015f parola (Parola / FTP-Sunucusu haklar\u0131n\u0131 kontrol et !)
TXT_ERROR_308 = Host FTP-Sunucusu bildiriyor: Dizin de\u011fi\u015ftirme s\u0131ras\u0131nda hata (FTP-Sunucusu haklar\u0131n\u0131 ve dizinleri kontrol et !) -> Komut => Yan\u0131t:
TXT_ERROR_309 = Host FTP-Sunucusu bildiriyor: Dizin okuma s\u0131ras\u0131nda hata (Dizin / FTP-Sunucusu haklar\u0131n\u0131 ve dizinleri kontrol et !) -> Komut => Yan\u0131t:
TXT_ERROR_310 = Host FTP-Sunucusu bildiriyor: Dosya indirme s\u0131ras\u0131nda hata (Dizin / FTP-Sunucusu haklar\u0131n\u0131 kontrol et !) -> Komut => Yan\u0131t:
TXT_ERROR_311 = Host FTP-Sunucusu bildiriyor: \u0130ndirme için ba\u011flant\u0131n\u0131n sonland\u0131r\u0131lmas\u0131nda hata -> Yan\u0131t:
TXT_ERROR_312 = Host FTP-Sunucusu bildiriyor: Dosya silinmesi s\u0131ras\u0131nda hata (Dizin / FTP-Sunucusu haklar\u0131n\u0131 kontrol et !) -> Komut => Yan\u0131t:
TXT_ERROR_313 = MP Hostkom. bildirimi: Yükleme için kaynak dizini bulunamad\u0131 (Dizini kontrol et !) -> Dizin:
TXT_ERROR_314 = Host FTP-Sunucusu bildiriyor: Dosya yükleme s\u0131ras\u0131nda hata (Dizin / FTP-Sunucusu haklar\u0131n\u0131 kontrol et !) -> Komut => Yan\u0131t:
TXT_ERROR_315 = Host FTP-Sunucusu bildiriyor: Yükleme için ba\u011flant\u0131n\u0131n sonland\u0131r\u0131lmas\u0131nda hata -> Yan\u0131t:
TXT_ERROR_316 = Host FTP-Sunucusu bildiriyor: PAS\u0130F MOD desteklenmez (FTP-Sunucusu kontrol et !)
TXT_ERROR_317 = Host FTP-Sunucusu bildiriyor: Bilinmeyen yan\u0131t (FTP-Sunucusu kontrol et !) -> Yan\u0131t: 
TXT_ERROR_318 = MP Hostkom. bildirimi: \u0130ndirme için hedef dizin bulunamad\u0131 (Dizini kontrol et !) Dizin:
TXT_ERROR_319 = MP Hostkom. bildirimi: Dönü\u015ftürme için kaynak dizini bulunamad\u0131 (Dizini kontrol et !) 
TXT_ERROR_320 = MP Hostkom. bildirimi: Dönü\u015ftürme için hedef dizin bulunamad\u0131 (Dizini kontrol et !)
TXT_ERROR_321 = MP Hostkom. bildirimi: Ürün kütük verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_322 = MP Hostkom. bildirimi: Dizin bulunamad\u0131 (Dizini kontrol et !)
TXT_ERROR_323 = MP Hostkom. bildirimi: Host ileti\u015fimi - MP ba\u011flant\u0131s\u0131 yeniden kurulamad\u0131
TXT_ERROR_324 = MP Hostkom. bildirimi: Hareket kütük verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_325 = MP bildirimi: Ürün kütü\u011fü okunmas\u0131 iptal
TXT_ERROR_326 = MP Hostkom. bildirimi: Host FTP-Sunucusu ileti\u015fimi do\u011fru de\u011fil -> Komut:
TXT_ERROR_327 = Host FTP-Sunucusu bildiriyor: \u0130ndirilen dosyan\u0131n okunmas\u0131 s\u0131ras\u0131nda hata olu\u015ftu -> Dosya:
TXT_ERROR_328 = MP Hostkom. bildirimi: Ürün havuz verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_329 = MP Hostkom. bildirimi: Komisyon verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_330 = MP Hostkom. bildirimi: Yap\u0131land\u0131rma yaz\u0131l\u0131m\u0131na olan ba\u011flant\u0131 ba\u015flat\u0131lamad\u0131
TXT_ERROR_331 = MP Hostkom. bildirimi: Yap\u0131land\u0131rma yaz\u0131l\u0131m\u0131na ba\u011flant\u0131 reddedildi
TXT_ERROR_332 = MP Hostkom. bildirimi: Miktar kütük verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_333 = MP bildirimi: Ürün kütü\u011fü okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_334 = MP Hostkom. bildirimi: HOST \u0130stek-Dosyas\u0131 komutu bilinmiyor (yaz\u0131m kontrolü) Komut:
TXT_ERROR_335 = MP bildirimi: Ürün havuzu verileri okunmas\u0131 iptal
TXT_ERROR_336 = MP bildirimi: Sistem verileri okunmas\u0131 iptal
TXT_ERROR_337 = MP Hostkom. bildirimi: Komut desteklenmiyor
TXT_ERROR_338 = MP bildirimi: Sistem verileri okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_339 = MP bildirimi: Komisyonlar\u0131n okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_340 = MP bildirimi: Komisyon okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_341 = MP Hostkom. bildirimi: Komisyon görünümünün dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_ERROR_342 = MP bildirimi: Hareket kütü\u011fünün okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_344 = MP bildirimi: Ürün okunmas\u0131 iptal
TXT_ERROR_345 = MP bildirimi: Komisyon silinmesi iptal
TXT_ERROR_346 = MP bildirimi: Komisyon mevcut de\u011fil
TXT_ERROR_347 = MP bildirimi: Miktar kütü\u011fü okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_349 = MP bildirimi: Komisyon görünümü okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_351 = MP bildirimi: \u0130\u015flenmi\u015f olan komisyonlar görünümünün okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_352 = MP Hostkom. bildirimi: Host FTP-Sunucusu\u2019ndan dosya aktar\u0131m\u0131 s\u0131ras\u0131nda hata (bak\u0131n\u0131z Sistem protokolü!)
TXT_ERROR_353 = MP Hostkom. bildirimi: Host FTP-Sunucusu ba\u011flant\u0131s\u0131 kesildi
TXT_ERROR_354 = MP bildirimi: \u0130\u015f emri silinmesi iptal
TXT_ERROR_355 = MP bildirimi: \u0130\u015flenmi\u015f olan i\u015f emri görünümünün okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_356 = MP bildirimi: \u0130\u015f emri okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_357 = MP bildirimi: \u0130\u015f emirleri okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_358 = MP bildirimi: \u0130\u015f emri görünümü okunmas\u0131 iptal (Dosya eksik)
TXT_ERROR_359 = MP bildirimi: \u0130\u015f emri okunmas\u0131 iptal
TXT_ERROR_360 = MP bildirimi: \u0130\u015f emri mevcut de\u011fil
TXT_ERROR_361 = MP Hostkom. bildirimi: \u0130\u015f emri verilerinin dönü\u015ftürülmesi s\u0131ras\u0131nda hata (Dönü\u015ftürme parametrelerini kontrol et!) -> Kaynak veri kümesi:
TXT_OK = TAMAM
TXT_TIMEOUT = Zaman a\u015f\u0131m\u0131
TXT_ARTIKELSTAMM_UEBERNOMMEN = Ürün verileri al\u0131nd\u0131
TXT_ARTIKELSTAMM_AUSGELESEN = Ürün kütü\u011fü okundu
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Bir ürünün ürün kütü\u011fü verileri okundu
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Ürün havuzu verileri al\u0131nd\u0131
TXT_SYSTEMDATEN_UEBERNOMMEN = Sistem verileri al\u0131nd\u0131
TXT_SYSTEMDATEN_AUSGELESEN = Sistem verileri okundu
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Komisyon görünümü okundu
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = \u0130\u015flenmi\u015f olan komisyonlar\u0131n görünümü okundu
TXT_KOMMISSION_UEBERNOMMEN = Komisyon al\u0131nd\u0131
TXT_KOMMISSION_AUSGELESEN = Komisyon okundu
TXT_KOMMISSIONEN_AUSGELESEN = Komisyonlar okundu
TXT_KOMMISSION_GELOESCHT = Komisyon silindi
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Hareket kütü\u011fü okundu
TXT_MENGENJOURNAL_AUSGELESEN = Miktar kütü\u011fü okundu
TXT_ARTIKELNUMMER = Ürün numaras\u0131
TXT_BEZEICHNUNG = Adlar
TXT_LIFT = Lift
TXT_TABLAR = Raf
TXT_FACH = Göz
TXT_TIEFENFACH = Taban gözü
TXT_FIFO = Fifo
TXT_GEBINDE = Kap
TXT_BESTAND = Mevcut
TXT_MINDESTBESTAND = Asgari mevcut
TXT_ZUGANG = Eri\u015fim
TXT_ABGANG = Ç\u0131k\u0131\u015f
TXT_KOMMISSION = Komisyon
TXT_AUFTRAG = \u0130\u015f emri
TXT_STATUS = Durum
TXT_KOPFSTATUS = Ba\u015f durumu
TXT_VORGANG = \u0130\u015flem
TXT_SOLLMENGE = Hedef miktar
TXT_ISTMENGE = Mevcut miktar
TXT_PRIORITAET = Öncelik
TXT_DATUM = Tarih
TXT_UHRZEIT = Süre
TXT_HOST_FTP_SERVER_VERBUNDEN = Host FTP-Sunucusu ba\u011fland\u0131
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Host FTP-Sunucusu login ba\u015far\u0131l\u0131
TXT_AUFTRAEGE_AUSGELESEN = \u0130\u015f emirleri okundu
TXT_AUFTRAG_GELOESCHT = \u0130\u015f emri silindi
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = \u0130\u015flenmi\u015f olan i\u015f emirleri görünümü okundu
TXT_AUFTRAG_AUSGELESEN = \u0130\u015f emri okundu
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = \u0130\u015f emri görünümü okundu
TXT_AUFTRAG_UEBERNOMMEN = \u0130\u015f emri al\u0131nd\u0131
TXT_MANAGEMENTSOFTWARE = Yap\u0131land\u0131rma yaz\u0131l\u0131m\u0131
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Host FTP-Sunucusu logout ba\u015far\u0131l\u0131
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Host FTP-Sunucusu ba\u011flant\u0131s\u0131 kesildi:
TXT_HOSTKOMMUNIKATION_GESTARTET = Host ileti\u015fim yaz\u0131l\u0131m\u0131 ba\u015flat\u0131ld\u0131
TXT_HOSTKOMMUNIKATION_NEU_INIT = Host ileti\u015fim yaz\u0131l\u0131m\u0131 yeniden ayarland\u0131
TXT_GESAMTBESTAND = Toplam mevc.
